## ros-melodic-control-msgs 1.5.1

=== debian/changelog ===
ros-melodic-control-msgs (1.5.1-1stretch) stretch; urgency=high

  * add description of JointControllerState.msg (#30 <https://github.com/ros-controls/control_msgs/issues/30>)
  * Contributors: Shuang Li

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Nov 2019 00:00:00 -0000

ros-melodic-control-msgs (1.5.0-1stretch) stretch; urgency=high

  * Adding a JointJog msg
  * Replace Adolfo with Bence as maintainer
  * Contributors: AndyZe, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Feb 2019 00:00:00 -0000

ros-melodic-control-msgs (1.4.0-1stretch) stretch; urgency=high

  * Add antiwindup to JointControllerState message definition
  * Add PidState message
  * Contributors: Paul Bovbel

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 14 Apr 2016 23:00:00 -0000

ros-melodic-control-msgs (1.3.1-1stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * Change package maintainer.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Scott K Logan

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 05 Mar 2015 00:00:00 -0000

ros-melodic-control-msgs (1.3.0-1stretch) stretch; urgency=high

  * Add error_string to action result.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 27 Feb 2014 00:00:00 -0000

ros-melodic-control-msgs (1.2.0-1stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 24 Apr 2013 23:00:00 -0000

ros-melodic-control-msgs (1.1.6-1stretch) stretch; urgency=high

  * adds missing feedback field to PointHeadAction
  * Contributors: Adam Leeper

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 11 Feb 2013 00:00:00 -0000

ros-melodic-control-msgs (1.1.5-1stretch) stretch; urgency=high

  * changes PointHeadAction.action to PointHead.action
  * Contributors: Adam Leeper

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 23 Jan 2013 00:00:00 -0000

ros-melodic-control-msgs (1.1.4-1stretch) stretch; urgency=high

  * this now contains all messages, services and actions that used to be in ros_controllers and/or pr2_controllers_msgs
  * copy JointControllerState and JointTrajectoryControllerState  from pr2_controllers_msgs
  * copy GripperCommand from pr2_controllers_msgs
  * modified dep type of catkin
  * Contributors: Dirk Thomas, Ioan Sucan

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 22 Jan 2013 00:00:00 -0000

ros-melodic-control-msgs (1.1.3-1stretch) stretch; urgency=high

  * fix dep
  * add missing downstream depend
  * switched from langs to message_* packages
  * Contributors: Dirk Thomas

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 13 Dec 2012 00:00:00 -0000

ros-melodic-control-msgs (1.1.2-1stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Dec 2012 00:00:00 -0000

ros-melodic-control-msgs (1.1.1-1stretch) stretch; urgency=high

  * added metapackage for backward compatibility
  * Contributors: Ioan Sucan

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 19 Nov 2012 15:52:00 -0000

ros-melodic-control-msgs (1.1.0-1stretch) stretch; urgency=high

  * port to catkin
  * add bogus dependency on rospy, to get ros_comm
  * Added documentation for the FollowJointTrajectory action and the JointTolerance message.
  * Added PointHeadAction to control_msgs
  * First cut at a FollowJointTrajectory action
  * Contributors: Brian Gerkey, Ioan Sucan, Stuart Glaser

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 19 Nov 2012 14:54:00 -0000
